/* Class = "NSTextField"; gToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Specify a new page number for this page";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "369"; */
"Continue from previous page" = "Continue from previous page";

/* Class = "NSMatrix"; gToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Restart page number or continue";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Start at:";

/* Class = "NSButton"; gToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Save the current page as a panel layout for use in other comics";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Numbering";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Save as Panel Layout";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Continue from previous page";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Layout";

